/* video popover*/
.video--popover {
    position:fixed;
    width:100%;
    height:100%;
    background:#000000f0;
    z-index: 999999;
    right:0;
    top:0;
}.video--popover .video--popover--overlay {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    right:0;
}.video--popover--body {
    position:absolute;
    width:900px;
    top:50%;
    left:50%;
}
.video--popover--body, cu--logo--img>img {
    transform:translate(-50%, -50%);
}.video--popover--closse {
    position:absolute;
    --el-w:36px;
    width:var(--el-w);
    height:var(--el-w);
    border-radius:50%;
    background:var(--uicolor);
    color:#fff;
    left:-18px;
    top:-18px;
    z-index:1;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    cursor:pointer;
    transition:180ms;
}.video--popover-iframe {
    width:100%;
    position:relative;
    padding-bottom:59%;
    overflow:hidden;
}.video--popover-iframe>iframe {
    position:absolute;
    width:100%;
    height:100%;
}